[Wine] Re: Wine Error Installing ODBC

wizard2010 wineforum-user at winehq.org
Wed Nov 9 05:41:22 CST 2011

I can't get from repository the 1.3.32 version only 1.3.31.
I already do that, remove ~/.wine and then try winetricks again and the problem remains.
How do you install the 1.3.32 version? I'm using Ubuntu 'Lucid' - 10.04.


More information about the wine-users mailing list